--- a/scripts/xetra.pl
+++ b/scripts/xetra.pl
@@ -17,6 +17,8 @@
 use Irssi 20020324;
 use Irssi::TextUI;
 use LWP::Simple;
+use Data::Dumper;
+use POSIX;
 use vars qw($forked @ticker $shift $timer);
 
 sub draw_box ($$$$) {
